@charset "utf-8";
:where(.main_wrap),:where(.main_wrap) :where(:not(html,iframe,canvas,img,svg,video,audio):not(svg *,symbol *)){
	all: unset;
	display: revert;
	line-height: 1em;
	font-size: 10px;
	font-family: "Noto Sans JP", sans-serif;
	font-feature-settings: normal;
	font-weight: 400;
	box-sizing: border-box;
}
.sp_only{
	display: none;
}
.main_wrap a{
	cursor: pointer;
}
:root{
	--main_width: 100em;
}
.fv{
	height: 37.5em;
	background: #000;
	display: flex;
	flex-direction: column;
	align-items: center;
	color: #fff;
	border-bottom: 1px solid #fff;
}
.fv h2{
	font-size: 4.6em;
	margin: 1.4em 0 1em;
	line-height: 1.3em;
	font-weight: 700;
	text-align: center;
}
.fv p{
	font-size: 2em;
	text-align: center;
	line-height: 1.6em;
	letter-spacing: -.02em;
}
.main_navi{
	height: 8em;
	background: #000;
}
.main_navi ul{
	width: 100%;
	height: 8em;
	margin: auto;
	display: flex;
	justify-content: center;
	background: #000;
}
.main_navi ul.active{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20;
}
.main_navi ul a{
	width: 20em;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	transition: opacity .2s;
	font-feature-settings: "palt";
}
.main_navi ul a:hover{
	opacity: .8;
}
.main_navi ul li{
	border-left: 1px solid #fff;
}
.main_navi ul li:last-child{
	border-right: 1px solid #fff;
}
.main_navi li strong{
	font-size: 1.6em;
	margin: 0 0 .2em;
	padding: .1em .4em .2em;
	background: #df3a28;
	color: #fff;
	display: inline-block;
	font-weight: 700;
}
.main_navi li span{
	color: #fff;
	font-size: 1.6em;
	text-align: center;
	font-weight: 700;
	line-height: 1.315em;
}
.name{
	padding: 7em calc(50% - 50em) 8em;
}
.franchise{
	padding: 9em calc(50% - 50em) 10em;
}
.grade{
	padding: 9em calc(50% - 50em) 12em;
}
.type{
	padding: 9em calc(50% - 50em) 8em;
}
.outsole{
	padding: 10em calc(50% - 50em) 0;
}
.japan{
	padding: 9em calc(50% - 50em);
}
.main_wrap h3{
	margin: 0 0 1.6666em;
	font-size: 3.6em;
	font-weight: 700;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	letter-spacing: .08em;
}
.main_wrap h3 strong{
	margin: 0 0 .5em;
	padding: .2em .4em .3em;
	font-size: .5555em;
	color: #fff;
	background: #df3a28;
	display: inline-block;
	font-weight: 700;
}
.main_wrap h3 + p{
	font-size: 2em;
	margin: 0 0 2.5em;
	line-height: 1.6em;
}
.name .sample{
	margin: 0 0 4em;
	gap: 2.5em;
	display: flex;
	justify-content: center;
}
.name .sample li{
	font-size: 5em;
	padding: 1em 0 0;
	color: rgba(0, 0, 0, .8);
	font-weight: 700;
	position: relative;
}
.name .sample li::before{
	content: '';
	width: 100%;
	height: .6em;
	border: 2px solid #000;
	border-bottom: none;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.name .sample li::after{
	font-size: .5em;
	width: 1.36em;
	height: 1.36em;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate3d(-50%,-50%,0);
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	background: #000;
}
.name .sample li:nth-child(1):after{
	content: '1';
}
.name .sample li:nth-child(2):after{
	content: '2';
}
.name .sample li:nth-child(3):after{
	content: '3';
}
.name .sample li:nth-child(4):after{
	content: '4';
}
.name .paragraph{
	width: 100%;
	padding: 3em;
	box-sizing: border-box;
	border: 2px solid #000;
}
.paragraph li{
	padding: 2.5em 0;
}
.paragraph li:first-child{
	padding-top: 0;
}
.paragraph li:last-child{
	padding-bottom: 0;
}
.paragraph li + li{
	border-top: 1px solid #000;
}
.name_tit{
	margin: 0 0 1.5em;
	display: flex;
	align-items: center;
	gap: 2em;
}
.name_tit em{
	width: 1.3333em;
	aspect-ratio: 1/1;
	font-size: 3em;
	padding-bottom: .1em;
	box-sizing: border-box;
	font-weight: 700;
	background: #000;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
.name_tit h4{
	font-size: 2.4em;
	font-weight: 700;
}
.name_tit + p{
	font-size: 1.6em;
	line-height: 1.5em;
	letter-spacing: .02em;
}

.franchise{
	background: #eceef0;
}
.franchise_list{
	background: #fff;
	padding: 3em 0;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
}
.franchise_list li{
	width: calc(100%/3);
	padding: 1em 3em;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.franchise_list li > img{
	height: 36.6em;
	margin: 0 0 3em;
}
.franchise_list li + li{
	border-left: 1px solid #eceef0;
}
.maker{
	margin: 0 0 2em;
	height: 8em;
	gap: .6em;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.maker_copa img{
	width: 12.6em;
}
.maker_predator img{
	width: 14.8em;
}
.maker_f50 img{
	width: 12em;
}
.maker span{
	font-size: 1.4em;
	font-weight: bold;
}
.franchise_list li p{
	font-size: 1.4em;
	line-height: 1.5em;
	letter-spacing: 0;
}
.graph{
	width: 66.6em;
	margin: 0 auto 6em;
	display: flex;
	border-top: 1px solid #eceef0;
	border-bottom: 1px solid #eceef0;
	position: relative;
}
.graph::before,.graph::after{
	content: '';
	width: 100%;
	height: 1px;
	background: #eceef0;
	position: absolute;
	left: 0;
	z-index: -1;
}
.graph::before{
	top: 8.7em;
}
.graph::after{
	bottom: 8.7em;
}
.grade_model{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.grade_model li{
	font-size: 2.2em;
	height: 3.954em;
	line-height: 1.2em;
	font-weight: 700;
	letter-spacing: 0;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.graph > img{
	width: 8em;
	padding: 0 2.6em;
}
.grade_name{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.grade_name li{
	height: 2.175em;
	font-size: 4em;
	font-weight: 700;
	letter-spacing: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.grade_img{
	margin: 0 0 0 auto;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.grade_img img{
	width: 22.5em;
}
.grade_img li:first-child{
	position: relative;
	top: -1em;
}
.grade_list{
	padding: 3em;
	border: 2px solid #000;
}

.grade_list{
	width: 100%;
	padding: 3em;
	box-sizing: border-box;
	border: 2px solid #000;
}
.grade_list li{
	padding: 2.5em 0;
	display: flex;
	flex-direction: column;
	gap: 1.5em;
}
.grade_list li:first-child{
	padding-top: 0;
}
.grade_list li:last-child{
	padding-bottom: 0;
}
.grade_list li + li{
	border-top: 1px solid #000;
}
.grade_list h4{
	font-size: 2.4em;
	font-weight: 700;
}
.grade_list p{
	font-size: 1.6em;
	line-height: 1.5em;
	letter-spacing: .02em;
}
.type{
	background: #eceef0;
}
.type > ul{
	display: flex;
	justify-content: space-between;
}
.type > ul > li{
	width: 48.6%;
	background: #fff;
}
.type h4{
	width: 100%;
	font-size: 3em;
	aspect-ratio: 486/77;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #000;
	color: #fff;
	font-weight: 700;
}
.type img{
	width: 100%;
	height: 38em;
	padding: 0 7em;
	object-fit: contain;
	box-sizing: border-box;
}
.type h5{
	font-size: 2em;
	border-radius: 1.4em;
	font-weight: 500;
	aspect-ratio: 426/54;
	background: #dedede;
	display: flex;
	justify-content: center;
	align-items: center;
	letter-spacing: 0;
}
.type section{
	padding: 0 3em 3em;
	box-sizing: border-box;
}
.type section ul{
	margin: 2em 0 0;
	display: flex;
	flex-direction: column;
	gap: 2em;
}
.type section li{
	aspect-ratio: 426/200;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-bottom: 1em;
	box-sizing: border-box;
}
.bg_fg{
	background: url(../img/groundtype_bg1_01.jpg) no-repeat center/cover;
}
.bg_ag{
	background: url(../img/groundtype_bg1_02.jpg) no-repeat center/cover;
}
.bg_hg{
	background: url(../img/groundtype_bg1_03.jpg) no-repeat center/cover;
}
.bg_tf{
	background: url(../img/groundtype_bg2_01.jpg) no-repeat center/cover;
}
.bg_in{
	background: url(../img/groundtype_bg2_02.jpg) no-repeat center/cover;
}
.type section li strong{
	color: #fff;
	font-size: 5em;
	font-weight: 700;
	margin: 0 0 .3em;
}
.type section li p{
	margin: 0 0 .6em;
	font-size: 1.8em;
	color: #fff;
	font-weight: 700;
}
.type section li em{
	font-size: 2.2em;
	color: #fff;
	font-weight: 500;
}
.outsole h4{
	font-size: 3em;
	margin: 0 0 2em;
	font-weight: 700;
	aspect-ratio: 1000/77;
	background: #000;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
.outsole_list{
	margin: 0 0 10em;
	display: flex;
	flex-direction: column;
	gap: 6em;
}
.outsole_list > li{
	padding: 0 0 5em;
	border: 2px solid #000;
}
.outsole_list h5{
	font-size: 4em;
	width: 10em;
	margin: -.5em auto .8em;
	aspect-ratio: 400/46;
	background: #fff;
	font-weight: 700;
	text-align: center;
}
.select small{
	font-size: 1.6em;
	text-align: center;
	color: #808080;
	display: block;
}
.select .select_btn{
	width: 61em;
	margin: 2em auto 3em;
	display: flex;
	gap: 5%;
}
.select .select_btn > li{
	width: 30%;
	aspect-ratio: 185/100;
}
.select .select_btn > li button{
	width: 100%;
	height: 100%;
	font-size: 5em;
	color: #fff;
	font-weight: 700;
	opacity: .6;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	margin-bottom: .4em;
	position: relative;
	transition: opacity .2s;
}
.select .select_btn > li button:hover{
	opacity: 1;
}
.select .select_btn > li.active button{
	opacity: 1;
}
.select .select_btn > li.active button::after{
	content: '';
	width: 100%;
	height: .2em;
	background: #000;
	position: absolute;
	bottom: -.4em;
	left: 0;

}
.outsole_fg button{
	background: url(../img/outsole_fg.jpg) no-repeat center/cover;
}
.outsole_ag button{
	background: url(../img/outsole_ag.jpg) no-repeat center/cover;
}
.outsole_hgag button{
	background: url(../img/outsole_hgag.jpg) no-repeat center/cover;
}
.outsole_fxg button{
	background: url(../img/outsole_fxg.jpg) no-repeat center/cover;
}
.outsole_ai1 button{
	background: url(../img/outsole_ai1.jpg) no-repeat center/cover;
}
.outsole_tf button{
	background: url(../img/outsole_tf.jpg) no-repeat center/cover;
}
.outsole_in button{
	background: url(../img/outsole_in.jpg) no-repeat center/cover;
}

.select_item{
	width: 61em;
	margin: auto;
}
.select_item > li{
	display: none;
}
.select_item > li.active{
	display: block;
}
.select_item > li > strong{
	font-size: 4em;
	margin: 0 0 .75em;
	font-weight: 700;
	text-align: center;
	display: block;
}
.select_item > li > strong + p{
	margin: 0 0 1.8em;
	font-size: 1.6em;
	line-height: 1.5em;
}
.select_item ul{
	display: flex;
	gap: .5%;
}
.select_item ul li{
	width: 33%;
	text-align: center;
}
.select_item ul li > img{
	height: 31em;
	margin: 0 0 2em;
}
.select_item .maker{
	margin: 0;
}

.japan{
	background: #eceef0;
}
.japan_main{
	position: relative;
	z-index: 10;
}
.japan :where(h3,p){
	position: relative;
	z-index: 15;
}
.japan_main > img{
	width: 82.3em;
	top: 10em;
	left: -24em;
	position: absolute;
	z-index: -1;
}

.japan_main h4{
	margin: 0 0 1em;
	font-size: 2.4em;
	font-weight: 700;
	line-height: 1.5em;
}
.japan_main h4 + p{
	margin: 0 0 1.8em;
	font-size: 1.6em;
	line-height: 1.5em;
	letter-spacing: 0;
}



.japan_info{
	width: 60em;
	margin: 0 0 0 auto;
}
.japan_info h4{
	margin: 0 0 1em;
	font-size: 2.4em;
	font-weight: 700;
	line-height: 1.5em;
}
.japan_info h4 + p{
	margin: 0 0 1.8em;
	font-size: 1.6em;
	line-height: 1.5em;
	letter-spacing: 0;
}
.japan_info .last{
	padding: 3em 3em 2em;
	box-sizing: border-box;
	background: #fff;
}
.japan_info .last h5{
	font-size: 2.4em;
	margin: 0 0 .9em;
	font-weight: 700;
}
.japan_info .last h5 + p{
	margin: 0 0 1.8em;
	font-size: 1.6em;
	line-height: 1.5em;
	letter-spacing: 0;
}
.japan_info .last img{
	width: 30.3em;
	margin: auto;
	display: block;
}

.japan_info .last .allmodel{
	width: 54em;
	margin-bottom: 3em;
}


/* フッター上ボタン */

.view-all {
	background: #646464;
	padding: 50px 0;
}

.view-all .row {
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.other-btn {
	max-width: 570px;
	width: 47%;
}

.other-btn a {
	border: 1px solid #fff;
	padding: 15px 0;
	text-align: center;
	display: block;
	font-size: 1.1em;
	color: #fff;
	transition: .3s;
}

.other-btn .arrow:before,
.other-btn .arrow:after {
	background: #ffffff;
	right: 50px;
}

.other-btn .arrow:before,
.other-btn .arrow:after {
    background: #ffffff;
    right: 50px;
}

.arrow {
    position: relative;
}

.arrow:before,
.arrow:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    height: 1px;
    transition: .3s;
}

.arrow:before {
    width: 30px;
    transform: translate(30px, 0px);
}

.arrow:after {
    width: 10px;
    transform-origin: right center;
    transform: translate(30px, 0px) rotate(25deg);
}

.other-btn a:hover {
	background: #fff;
	color: #646464;
}

.other-btn a:hover::before,
.other-btn a:hover::after {
	background: #646464;
}

/* //フッター上ボタン */

@media screen and (max-width:1200px) {
	:where(.main_wrap),:where(.main_wrap) :where(:not(html,iframe,canvas,img,svg,video,audio):not(svg *,symbol *)){
		font-size: .9vw;
	}
	.main_navi ul a{
		width: 17.5em;
	}
	.main_navi li strong{
		font-size: 1.5em;
	}
	.main_navi li span{
		font-size: 1.4em;
	}
	.japan_main > img{
		top: -8em;
		left: -22em;
	}
}

@media screen and (max-width:768px) {
	:where(.main_wrap),:where(.main_wrap) :where(:not(html,iframe,canvas,img,svg,video,audio):not(svg *,symbol *)){
		font-size: 1.3333vw;
	}
	:root{
		--main_width: 90%;
	}
	.pc_only{
		display: none;
	}
	.sp_only{
		display: block;
	}
	.fv{
		height: 47em;
	}
	.fv p{
		font-size: 2.6em;
		width: var(--main_width);
		text-align: left;
		margin: 0 auto;
	}
	.main_navi{
		height: 18.6em;
	}
	.main_navi ul{
		height: auto;
		flex-wrap: wrap;
	}
	.main_navi ul li{
		width: calc(100%/3);
	}
	.main_navi ul a{
		width: 100%;
		aspect-ratio: 250/92;
	}
	.main_navi ul li:first-child{
		border: none;
	}
	.main_navi ul li:nth-child(3n + 1){
		border-left: none;
	}
	.main_navi ul li:nth-child(n + 4){
		border-top: 1px solid #fff;
	}
	.main_navi ul li:last-child{
		border-right: none;
	}
	.main_navi li strong{
		font-size: 2.2em;
	}
	.main_navi li span{
		font-size: 2.2em;
		letter-spacing: 0;
	}
	.name{
		padding: 7em 5% 10em;
	}
	.franchise{
		padding: 10em 5%;
	}
	.grade{
		padding: 10em 5%;
	}
	.type{
		padding: 10em 5%;
	}
	.outsole{
		padding: 10em 5% 0;
	}
	.japan{
		padding: 10em 5%;
	}
	.main_wrap h3{
		font-size: 4.6em;
		margin: 0 0 1.1em;
		font-feature-settings: "palt";
	}
	.main_wrap h3 + p{
		margin: 0 0 3em;
		font-size: 2.6em;
		letter-spacing: 0;
	}
	.name .sample li::before{
		border: 1px solid #000;
    	border-bottom: none;
	}
	.name_tit h4{
		font-size: 2.6em;
	}
	.name_tit + p{
		font-size: 2.6em;
	}
	.franchise_list li{
		padding: 1em 2em;
	}
	.franchise_list li > img{
		height: 35.2em;
	}
	.franchise_list li p{
		font-size: 2.2em;
	}
	.franchise_list li p br{
		display: none;
	}
	.graph{
		margin: 0 auto 11em;
	}
	.grade_list h4{
		font-size: 2.6em;
	}
	.grade_list p{
		font-size: 2.6em;
	}
	.type h4{
		letter-spacing: 0;
		aspect-ratio: 320/77;
	}
	.type > ul > li{
		width: 47%;
	}
	.type img{
		height: 33em;
		padding: 0 2em;
	}
	.type section{
		padding: 0 2em 2em;
	}
	.type h5{
		font-size: 2.2em;
		aspect-ratio: 280/73;
		border-radius: 1.6em;
		text-align: center;
		line-height: 1.2727em;
		letter-spacing: 0;
	}
	.type section li{
		aspect-ratio: 280/200;
		padding-bottom: .4em;
	}
	.type section li em{
		letter-spacing: 0;
		text-align: center;
		line-height: 1.4em;
	}
	.outsole h4{
		aspect-ratio: 670/70;
	}
	.select small{
		font-size: 2.2em;
	}
	.select_item > li > strong + p{
		font-size: 2.6em;
		letter-spacing: 0;
	}
	.maker{
		gap: .8em;
	}
	.japan_info{
		display: contents;
	}
	.japan_info h4{
		width: 59%;
		margin: 0 0 1em auto;
	}
	.japan_info h4 + p{
		width: 59%;
		font-size: 2.2em;
		margin: 0 0 0 auto;
	}
	.japan_info .last{
		margin: 7em 0 0;
	}
	.japan_info .last h5{
		font-size: 2.6em;
	}
	.japan_info .last h5 + p{
		font-size: 2.2em;
	}
	.japan_info .last img{
		width: 37em;
	}

	.japan_main > img{
		width: 52.7em;
		left: -13em;
	}

	.japan_info .last .allmodel{
		width: 62em;
	}


	/* フッター上ボタン */

	.other-btn {
		max-width: 570px;
		width: 90%;
		margin: 0 auto 20px;
	}

	/*.view-all .row {
			padding: 50px 0 30px 0;
	}*/

	/* //フッター上ボタン */

}